.pageBody .bodyContent {
	box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		-opera-box-shadow: none;
	background-color: transparent;
	border-color: transparent;
	padding-top: 0;
}

	.pageBody .shadowBottom {
		background: none !important;
		display: none;
	}
	.pageBody .shadowLeftWrapper {
		background: none !important;
	}
	.pageBody .shadowRightWrapper {
		background: none !important;
	}

.upper_main {
	height: 270px;

	background-color: white;
	border: 1px solid #e7e7e7;
	border-top: 0;
	box-shadow: rgba(0,0,0,0.3) 2px 2px 6px;
		-moz-box-shadow: rgba(0,0,0,0.3) 2px 2px 6px;
		-webkit-box-shadow: rgba(0,0,0,0.3) 2px 2px 6px;
		-opera-box-shadow: rgba(0,0,0,0.3) 2px 2px 6px;
}

.div_open_accts {
	position: relative;
	top: 8px;
	width: 230px;
	color: white;
}

.div_open_accts ul {
	list-style: none;
}

.div_open_accts ul li {
	position: relative;
	padding: 0;
	margin: 0;
	padding: 10px 0px 30px 12px;
	font-family: "Rockwell", "Lobster", Arial, sans-serif;
	background: #0061a3 url(./../images/get-started-bg.png) repeat-x left bottom;
}

.div_open_accts ul li h4 {
	font-size: 1.3em;
}

.div_open_accts ul li p {
	margin: 0;
	color: #bfd6e6;
}

.div_open_accts ul li .button {
	float: right;
}

.div_open_accts ul li.openFreePracticeAccount {
	border-bottom: 1px dashed #3979ab;
}

.sticker-left-blue {
	position: relative;
	width: 230px;
	margin-left: -12px;
	background: url(./../images/left-arrow-blue.gif) left bottom no-repeat;
	padding-bottom: 12px;
}
	.sticker-left-blue .sticker-left-blue-content {
		background-color: #0061a3;
		margin: 0;
		padding: 0;
		
		box-shadow: 0px 1px 2px rgba(0, 20, 60, 0.3);
			-moz-box-shadow: 0px 1px 2px rgba(0, 20, 60, 0.3);
			-webkit-box-shadow: 0px 1px 2px rgba(0, 20, 60, 0.3);
			-opera-box-shadow: 0px 1px 2px rgba(0, 20, 60, 0.3);
	}

.sticker-left-gray {
	position: relative;
	width: 230px;
	margin-left: -12px;
	background: url(./../images/left-arrow-gray.gif) left bottom no-repeat;
	padding-bottom: 12px;
}
	.sticker-left-gray .sticker-left-gray-content {
		background-color: #e1e1e2;
		margin: 0;
		padding: 0;
		
		box-shadow: 0px 1px 1px rgba(80, 80, 80, 0.3);
			-moz-box-shadow: 0px 1px 1px rgba(80, 80, 80, 0.3);
			-webkit-box-shadow: 0px 1px 1px rgba(80, 80, 80, 0.3);
			-opera-box-shadow: 0px 1px 1px rgba(80, 80, 80, 0.3);

	}









.div_impt_message {
	position: relative;
	top: 3px;
}

.div_impt_message h3 {
	text-transform: capitalize;
	padding-top: 4px;
}

.div_impt_message .div_impt_deposit {
	width: 230px;
	background: #e1e1e2 url(./../images/deposit-funds-block-bg.gif) center center no-repeat;
	text-align: center;
}

.div_impt_message .div_impt_deposit h3 {
	font-family: "Rockwell", "Lobster", Arial, sans-serif;
}

.div_impt_message ul {
	list-style: none;
	padding: 6px 0;
	margin: 0;
}

.div_impt_message ul li {
	display: inline;
	margin: 0 3px;
}

.siteSearchForm {
	margin-top: 5px;
	width: 230px;
	text-align: center;
}

.siteSearchForm .searchField {
	width: 132px;
}

.siteSearchForm .searchButton {
	border: 0;
	background-color: #005194;
	width: 56px;
	letter-spacing: 1px;
	
	border: 0;
	height: 18px;
	margin: 0;
	padding: 0;
	cursor: pointer;
	_zoom: 1;
	color: #fff;
	
	border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		-opera-border-radius: 3px;
		-moz-border-radius: 3px;
		
	font-family: "Rockwell","Lobster",Arial,sans-serif;
	padding-bottom: 2px;
}


.div_main_banner {
	position: absolute;
	right: 0;
	top: 0;
	width: 750px;
	height: 266px;
}

.div_main_banner .slideshow {
	position: absolute;
	width: 100%;
	height: 100%;
}

.div_main_banner .slideshow .slide {
	font-size: 25em;
	text-align: center;
	line-height: 0.9em;
	
}

.div_main_banner .tabs {
	position: absolute;
	bottom: 5px;
	right: 5px;
	height: 10px;
	width: 58px;
	background-color: #4982b1;
	margin-left: 0;
	padding: 4px;
	border: 1px solid #fff;
	
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-opera-border-radius: 3px;
	-moz-border-radius: 3px;
	
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.div_main_banner a.tab {
	width: 8px;
	height: 8px;
	background-color: #dae6ef;
	border: 1px solid #0e2c42;
	background-image: none;
	margin: 0 2px;
}

.div_main_banner a.current {
	background-color: #c81e61;
}






.quotesWrapper {
	overflow: hidden;
	width: 100%;
}


.widgetQuoteScrollWrapper {
	position: relative;
	height: 100px;
	width: 100%;
	padding-top: 2px;
	overflow: auto;
	overflow-y: none;
	overflow-x: auto;
}

.widgetWrapper {
	display: block;
	float: left;
    position: relative;
    width: 800px;
    overflow: hidden;
    height: 30px;
}

.widgetWrapper .fade-l,
.widgetWrapper .fade-r {
    position: absolute;
    top: 0;
    height: 30px;
    width: 81px;
    overflow: hidden;
    z-index: 10;
}
.widgetWrapper .fade-l {
    background: transparent url(images/bg-top-panel-fade.png) -81px top no-repeat;
    left: 0;
    width: 800px;
}
.widgetWrapper .fade-r {
    background: transparent url(images/bg-top-panel-fade.png) 0 top no-repeat;
    right: 0;
}
.widgetWrapper .content {
    position: absolute;
    left: 0; top: 2px;
    padding: 0 2em;
}
.quotesBlock ul.sq-quotes-container li.sq-quote .sq-quote-value .sq-pipette {
	display: none;
}


ul.bigIconsBlock {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 254px;
	margin-bottom: 40px;
	border: 1px solid #e7e7e7;
	background: #fdfdfd url(./../images/block-with-big-icons-bg.png) repeat-x bottom;
	
	box-shadow: 1px 2px 1px #d7d7d7;
		-moz-box-shadow: 1px 2px 1px #d7d7d7;
		-webkit-box-shadow: 1px 2px 1px #d7d7d7;
		-opera-box-shadow: 1px 2px 1px #d7d7d7;
}

.bigIconsBlock .bigIconsBlockItem {
	position: relative;
	height: 220px;
	width: 290px;
	float: left;
	padding: 0 17px;
	margin: 17px 0;
	border-right: 1px dashed #e0e0e0;
	background-repeat: no-repeat;
	background-position:  200px 72px;
}

.bigIconsBlock .bigIconsBlockItemLeft {
/* 	background-image: url(./../images/icon-big-mt4.png); */
}

.bigIconsBlock .bigIconsBlockItemCenter {
	background-image: url(/resources/themes/jake/images/rubyred_custom/thumb-mt4-vt.png);
	background-position: center 68px;
/* 	background-image: url(./../images/icon-big-edu.png); */
}

.bigIconsBlock .bigIconsBlockItemRight {
/* 	background-image: url(./../images/icon-big-news.png); */
}

.bigIconsBlock .bigIconsBlockItemRight {
	border-right: none;
}

.bigIconsBlock .bigIconsBlockItemLeft .hz {
	position: absolute;
	top: -18px;
	left: -9px;
	width: 9px;
	height: 8px;
	background: url(./../images/block-with-big-icons-hz.gif) no-repeat;
}

.bigIconsBlock ul {
	list-style-image: url(/resources/themes/jake/images/pink-arrow.gif);
	padding-left: 0;
}
.bigIconsBlock ul li {
	margin-left: 1.2em;
}
.bigIconsBlock .bigIconsBlockItem h2 {
	font-family: Helvetica, "Microsoft Sans Serif", Arial, sans-serif;
	font-size: 24px;
	color: #606060;
	margin-bottom: 20px;
}

.bigIconsBlock .bigIconsBlockItem h3 {
	font-family: Rockwell, "Courier New", Courier, Georgia, Times, "Times New Roman", serif;
	font-size: 17px;
	color: #c81e61;
	margin-bottom: 20px;
}

.bigIconsBlock .bigIconsBlockItem p {
	margin: 0;
	margin-top: 8px;
}

.bigIconsBlock .bigIconsBlockItem p,
.bigIconsBlock .bigIconsBlockItem a.linkWithPinkArrow {
	margin-right: 120px;
}

.bigIconsBlock .bigIconsBlockItemRight h3 {
	margin-bottom: 14px;
}
.bigIconsBlock .bigIconsBlockItemRight h3,
.bigIconsBlock .bigIconsBlockItemRight p {
	margin-left: 10px;
}

.b-100-percent-bonus_header {
	background: transparent url(/resources/themes/jake/images/rubyred_custom/bg-100bonus-header.png) left top no-repeat;
	height: 106px;
	width: 283px;
	text-indent: -99999px;
}
.bigIconsBlock .bigIconsBlockItemRight p {
	margin-right: 60px;
}

.bigIconsBlock .bigIconsBlockItem a.linkWithPinkArrow {
	background: url(./../images/pink-arrow.gif) no-repeat 0 5px;
	color: #c81e61;
	padding-left: 14px;
	display: block;
}

.bigIconsBlock .bigIconsBlockItem a.button {
	position: absolute;
	right: 12px;
	bottom: -10px;
}


ul.bottomContentBlock {
	list-style: none;
	margin: 0;
	padding: 0;
	
	height: 240px;
	margin-bottom: 16px;
}

ul.bottomContentBlock li.bottomContentBlockItem h3 {
	color: #4d4d4d;
	font-family: Rockwell, "Courier New", Courier, Georgia, Times, "Times New Roman", serif;
	font-size: 17px;
	margin-bottom: 14px;
}

ul.bottomContentBlock li.bottomContentBlockItem p {
	margin: 0;
	text-align: justify;
	
	line-height: 15px;
}
ul.bottomContentBlock li.bottomContentBlockItem a.button {
	position: relative;
	left: 4px;
	float: right;
	margin-top: 10px;
}

ul.bottomContentBlock li.bottomContentBlockItem {
	float: left;
	width: 218px;
	margin: 0 16px;
}

ul.bottomContentBlock li.bottomContentBlockItemFirst {
	width: 240px;
}

ul.bottomContentBlock li.bottomContentBlockItemSecond {
	width: 190px;
	margin-left: 0px;
	padding-top: 30px;
}

ul.bottomContentBlock li.bottomContentBlockItem .imageSpectrumFirst {
	margin-bottom: 10px;
}

ul.bottomContentBlock li.bottomContentBlockItem .imageSpectrumSecond {
	float: left;
	margin: 0 12px 2px 0;	
}

ul.bottomContentBlock li.bottomContentBlockItem p,
.bigIconsBlock .bigIconsBlockItem p {
	color: #4d4d4d;
	font-family: Helvetica, "Microsoft Sans Serif", Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.l-follow-us-links {
	text-align: right;
	margin-right: 20px;
	margin-bottom: 6px;
}
.l-follow-us-links .l-link {
	margin-left: 1em;
}
.b-link-facebook {
	background: transparent url(/resources/themes/jake/images/icon-facebook.png) no-repeat right top;
	color: #333;
	padding: 4px 24px 3px 0;
}
.b-link-twitter {
	background: transparent url(/resources/themes/jake/images/icon-twitter.png) no-repeat right top;
	color: #333;
	padding: 4px 24px 3px 0;
}

ul.bottomContentBlock li.bottomContentBlockItemDouble { 
	margin-left: 0;
	margin-right: 0;
	width: 500px;
}
.b-upcomming-live-events_index {
	background: transparent url(/resources/themes/jake/images/rubyred_custom/bg-upcomming-live-events.png) left 42px no-repeat;
	min-height: 230px;
	_height: 230px;
}
.b-upcomming-live-events_index .b-upcomming-live-events_list {
	margin-top: 2em;
	margin-left: 246px;
}
.b-upcomming-live-events_index h3 {
	margin-left: 50px;
}
.l-upcomming-live-events_button {
	margin-right: 16px;
}


.contentPanel .hotNavigationBlock {
	right: -11px;
}